<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.089000701904</MDI>
      <MDI key="STATISTICS_MEAN">1.4156135481044</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.826999664307</MDI>
      <MDI key="STATISTICS_STDDEV">7.9022910211417</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
